%define src_version 20121001
%define version     0.%{src_version}
%define release     %mkrel 2
%define src_name    umeplus-fonts

Summary:	Japanese TrueType fonts
Name:		fonts-ttf-japanese
Version:	%{version}
Release:	%{release}
License:	Distributable
URL:		http://www.geocities.jp/ep3797/modified_fonts_01.html
Group:		System/Fonts/True type
Source0:	http://downloads.sourceforge.net/mdk-ut/%{src_name}-%{src_version}.tar.lzma
Source3:	cidinst.japanese
Source4:	cidunin.japanese

BuildArch:	noarch
BuildRequires:	fontconfig
BuildRequires:	freetype-tools
Obsoletes:	xtt-fonts
Provides:	xtt-fonts

%description
This Package provides Free Japanese TrueType fonts (umeplus-gothic, 
umeplus-p-gothic)

%prep
%setup -q -n %{src_name}-%{src_version}

%install
mkdir -p %buildroot/%{_datadir}/fonts/TTF/japanese
install -m 644 *.ttf %buildroot/%{_datadir}/fonts/TTF/japanese

mkdir -p %{buildroot}%_sysconfdir/X11/fontpath.d/
ln -s ../../..%_datadir/fonts/TTF/japanese \
    %{buildroot}%_sysconfdir/X11/fontpath.d/ttf-japanese:pri=50

%files
%doc ChangeLog README
%doc docs-*/

%dir %_datadir/fonts/TTF/japanese/
%_datadir/fonts/TTF/japanese/*.ttf
%_sysconfdir/X11/fontpath.d/ttf-japanese:pri=50




%changelog

* Fri Jan 11 2013 umeabot <umeabot> 0.20121001-2.mga3
+ Revision: 350676
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Nov 08 2012 fwang <fwang> 0.20121001-1.mga3
+ Revision: 316382
- new version 20121001

* Thu Jun 14 2012 fwang <fwang> 0.20120403-1.mga3
+ Revision: 260427
- new snapshot 20120403

* Tue Jun 28 2011 fwang <fwang> 0.20110512-1.mga2
+ Revision: 115171
- new version 20110512

* Thu Mar 03 2011 ennael <ennael> 0.20100418-2.mga1
+ Revision: 63518
- imported package fonts-ttf-japanese

